Dr. Werner Fink 2012-06-20 13:06:05 +00:00 committed by Git OBS Bridge
parent bfdbd2dc97
commit 607b26c8cc
106 changed files with 35 additions and 19568 deletions

View File

@ -1,538 +0,0 @@
#!/bin/bash
#
# Copyright (c) 1997-2001 SuSE Gmbh Nuernberg, Germany. All rights reserved.
# Copyright (c) 2004 SuSE LINUX AG, Germany. All rights reserved.
# Copyright (c) 2007-2009 SuSE LINUX Products GmbH, Nuernberg, Germany.
# Copyright (c) 2011 SuSE LINUX Products GmbH, Nuernberg, Germany.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#
# Author: Werner Fink, 1997-2012
#
typeset -r OLDIFS="$IFS"
typeset -i rc=0
: ${VERBOSE=true}
test -r /etc/sysconfig/suseconfig && . /etc/sysconfig/suseconfig
unset ${!LC_*}
LANG=POSIX
MKTEXLSR=true
export LANG MKTEXLSR
mkdir -p /var/run/texlive
test $? -gt 0 && exit 0
trap 'rm -rf /var/run/texlive' EXIT
rotator ()
{
local -i i=0
local -a elements=('|' '/' '-' '\')
while read -s -n 1 ; do
printf "\r[${elements[((i++%4))]}]"
done
echo
}
if test $VERBOSE = true ; then
exec 4> >(rotator)
else
exec 4> /dev/null
fi
type -p mktexlsr &> /dev/null || exit 0
type -p kpsewhich &> /dev/null || exit 0
type -p updmap-sys &> /dev/null || exit 0
type -p find &> /dev/null || { echo "${0##*/}: No find in PATH ... skipping"; exit 0 ; }
type -p sort &> /dev/null || { echo "${0##*/}: No sort in PATH ... skipping"; exit 0 ; }
type -p env &> /dev/null || { echo "${0##*/}: No env in PATH ... skipping"; exit 0 ; }
type -p sed &> /dev/null || { echo "${0##*/}: No sed in PATH ... skipping"; exit 0 ; }
type -p tr &> /dev/null || { echo "${0##*/}: No tr in PATH ... skipping"; exit 0 ; }
type -p grep &> /dev/null || { echo "${0##*/}: No grep in PATH ... skipping"; exit 0 ; }
type -p ed &> /dev/null || { echo "${0##*/}: No ed in PATH ... skipping"; exit 0 ; }
# Be sure that configuring in /etc/texmf will work even if
# there are files relative to /etc/texmf ...
unset KPSE_DOT || true
: ${TEXMFMAIN:=$(kpsewhich --expand-path='$TEXMFMAIN' 2> /dev/null)}
: ${TEXMFDIST:=$(kpsewhich --expand-path='$TEXMFDIST' 2> /dev/null)}
: ${TEXMFVAR:=$(kpsewhich --var-value=TEXMFVAR 2> /dev/null)}
: ${TEXMFCNF:=$(kpsewhich texmf.cnf 2> /dev/null)}
: ${TEXMFSYSCONFIG:=$(kpsewhich --expand-path='$TEXMFSYSCONFIG' 2> /dev/null)}
: ${TEXMFLSR:=$(kpsewhich --show-path=ls-R 2> /dev/null)}
: ${WEB2C:=$TEXMFVAR/web2c}
size=$(find /etc/texmf/ls-R -follow -printf '%s')
test $size -lt 80 && > /var/run/texlive/run-mktexlsr
tcfmgr ()
{
${TEXMFMAIN}/texconfig/tcfmgr ${1+"$@"} 2> /dev/null
}
enablemaps ()
{
updmap-sys --quiet --nohash --listmaps < /dev/null 2> /dev/null | \
sed -n -r 's@(#![[:space:]])(Mixed)?Map[[:space:]]*@@gp' | \
xargs -r kpsewhich --format=map 2> /dev/null | \
sed -r 's@.*/([^/]*)@\1@g'
}
#
# Straightforward ... here we go
#
if test -e /var/run/texlive/run-mktexlsr; then
test $VERBOSE = true && echo -e "\r[ ]Updating TeX hash data base."
mktexlsr < /dev/null 1>&4 2>&4
let rc+=$?
rm -f /var/run/texlive/run-mktexlsr
fi
if test -e /var/run/texlive/run-fmtutil; then
test $VERBOSE = true && echo -e "\r[ ]Updating TeX formats."
fmtutil-sys --missing < /dev/null 1>&4 2>&4
let rc+=$?
rm -f /var/run/texlive/run-fmtutil
fi
if test -e /var/run/texlive/run-updmap; then
test $VERBOSE = true && echo -e "\r[ ]Updating TeX font mappings."
updmap-sys --nohash < /dev/null 1>&4 2>&4
rm -f /var/run/texlive/run-updmap
else
typeset -i n=0
cfg=$(tcfmgr --cmd find --file updmap.cfg)
if test -e ${cfg} ; then
updmap-sys --nohash --nomkmap --syncwithtrees < /dev/null 1>&4 2>&4
let rc+=$?
enablemaps | \
while read line ; do
((n++ == 0)) && test $VERBOSE = true && echo -e "\r[ ]Updating TeX font mappings."
line='^#![[:space:]]*((Mixed)?Map)[[:space:]]*('$line')'
emap=$(sed -n -r "s/$line/\1=\3/p" ${cfg})
updmap-sys --nohash --nomkmap --enable $emap < /dev/null 1>&4 2>&4
let rc+=$?
done
updmap-sys < /dev/null 1>&4 2>&4
let rc+=$?
fi
fi
#
# If texmf.cnf has changed it may contain changed memory sizes
# of various programs.
#
type -p readlink &> /dev/null || exit 0
type -p texconfig-sys &> /dev/null || exit 0
test -L "$TEXMFCNF" && TEXMFCNF="$(readlink -f "$TEXMFCNF" 2> /dev/null)"
#
# Configuration broken
#
if test ! -e "$TEXMFCNF" ; then
echo "${0##*/}: Configuration of texlive installation not found."
exit 0
fi
init=false
for f in $(find ${WEB2C}/ -name '*.fmt' -name '*.mem' -o -name '*.base') ; do
test -e "$f" || continue
test -L "$f" && continue
test "$TEXMFCNF" -nt "$f" && init=true
test -s "$f" && touch "$f"
done
if test $init = true ; then
test $VERBOSE = true && echo -e "\r[ ]Initialize TeX configuration and font mappings."
updmap-sys --syncwithtrees < /dev/null 1>&4 2>&4
let rc+=$?
texconfig-sys init < /dev/null 1>&4 2>&4
let rc+=$?
fi
#
# These are required.
#
type -p md5sum &> /dev/null || exit 0
#
# We need a check for an already modified texlive configuration:
# therefore we use md5 check sums.
#
LIBDIR=/var/lib/texmf
MD5DIR=$LIBDIR/md5
OLDMD5DIR=/var/adm/SuSEconfig/md5
mkdir -p $MD5DIR
test $? -gt 0 && exit 0
#
# The main configuration files of TeXLive.
#
type -p fmtutil-sys &> /dev/null || exit 0
cnf_mfont=$(tcfmgr --cmd find --file mktex.cnf)
cnf_xdvi=$(tcfmgr --cmd find --file XDvi)
cnf_dvips=$(tcfmgr --cmd find --file config.ps)
cnf_lang=$(TEXMF=$TEXMFSYSCONFIG kpsewhich language.dat 2> /dev/null)
cnf_base=$(TEXMF=$TEXMF kpsewhich language.us 2> /dev/null)
test -n "${cnf_mfont}" || exit 0
test -n "${cnf_xdvi}" || exit 0
test -n "${cnf_dvips}" || exit 0
test -n "${cnf_lang}" || exit 0
for cfg in ${cnf_mfont} ${cnf_xdvi} ${cnf_dvips} ${cnf_lang} cups ; do
test -s ${OLDMD5DIR}${cfg} || continue
if test -e ${MD5DIR}${cfg} ; then
if test -a ${MD5DIR}${cfg} -nt ${OLDMD5DIR}${cfg} ; then
rm -f ${OLDMD5DIR}${cfg}
continue
fi
else
mkdir -p ${MD5DIR}${cfg%/*}
fi
mv -f ${OLDMD5DIR}${cfg} ${MD5DIR}${cfg}
done
md5_mfont=${MD5DIR}${cnf_mfont}
md5_xdvi=${MD5DIR}${cnf_xdvi}
md5_dvips=${MD5DIR}${cnf_dvips}
md5_lang=${MD5DIR}${cnf_lang}
md5_cups=${MD5DIR}/cups
#
# Is this a full TeXLive system?
#
test -e ${cnf_mfont} || exit 0 # Default MetaFont mode
test -e ${cnf_xdvi} || exit 0 # Default xdvi resolution
test -e ${cnf_dvips} || exit 0 # Default printer mode
test -e ${cnf_lang} || exit 0 # Default hyphenation
#
# Current MD5 sums
#
set -- $(md5sum < ${cnf_mfont}) ; md5modes="$1"
set -- $(md5sum < ${cnf_xdvi} ) ; md5xdvi="$1"
set -- $(md5sum < ${cnf_dvips}) ; md5dvips="$1"
set -- $(md5sum < ${cnf_lang} ) ; md5lang="$1"
#
# Previous md5 sums
#
omd5lang=0
if test -e ${md5_lang} -a -r ${md5_lang} ; then
test ${md5_lang} -nt ${cnf_lang} && md5_nt_lang="yes"
set -- $(cat ${md5_lang}) ; omd5lang="$1"
elif test ! -d ${md5_lang%/*} ; then
mkdir -p ${md5_lang%/*}
fi
#
# Create new formats for new language.dat if needed
#
if test $omd5lang = 0 -o \
\( $md5lang != $omd5lang -o "$md5_nt_lang" != "yes" \)
then
test $VERBOSE = true && echo -e "\r[ ]Handle language setups."
set -- $(md5sum < ${cnf_lang})
echo $1 > ${md5_lang}
fmtutil-sys --byhyphen ${cnf_lang} < /dev/null 1>&4 2>&4
let rc+=$?
fi
#
# The main system printer.
#
lp=""
if type -p lpoptions &>/dev/null && lpstat -r &>/dev/null ; then
dev=PS
size=a4
dpi=300
color=mono
IFS=$'\n'
lpopt=($(lpoptions -l 2> /dev/null))
IFS="$OLDIFS"
shopt -s extglob
for line in "${lpopt[@]}" ; do
case "$line" in
PageSize*)
set -- $line
while test -n "$1" ; do
case "$1" in
\**) size="${1:1}"; break
esac
shift
done
;;
Resolution*)
set -- $line
reg='?(\*)@(+([0-9])|+([0-9])x+([0-9]))dpi'
cur=0
while test -n "$1" ; do
case "$1" in
$reg) cur=${1%%+([[:alpha:]])}
esac
cur="${cur#\*}"
case "$1" in
*Color*) color=color
esac
shift
test "${cur%x*}" -gt "${dpi%x*}" && dpi=$cur
done
;;
ColorCorrection*)
set -- $line
while test -n "$1" ; do
case "$1" in
\*RGB|\*CMYK) color=color; break
esac
shift
done
;;
esac
done
shopt -u extglob
lp="lp|${dev}-$(echo ${size}-auto-${color}-${dpi}|tr '[:upper:]' '[:lower:]')"
elif test -r /etc/printcap -a -d /var/lib/apsfilter/ ; then
lp=$(grep -E '^lp\|' /etc/printcap)
elif test -r /etc/printcap -a -x /usr/lib/lpdfilter/bin/readpc ; then
lp=$(/usr/lib/lpdfilter/bin/readpc lp || true)
fi
test -n "$lp" || exit 0 # No (configured) filter system: nothing to do
if type -p lpoptions &>/dev/null && lpstat -r &>/dev/null ; then
omd5cups=0
if test -r ${md5_cups} ; then
set -- $(cat ${md5_cups}) ; omd5cups=$1
elif test ! -d ${md5_cups%/*} ; then
mkdir -p ${md5_cups%/*}
fi
set -- $(lpoptions -l 2> /dev/null | md5sum) ; md5cups=$1
if test ${omd5cups} != ${md5cups} ; then
prtcap_nt_mfont="yes"
prtcap_nt_xdvi="yes"
prtcap_nt_dvips="yes"
echo ${md5cups} > ${md5_cups}
fi
else
test /etc/printcap -nt ${cnf_mfont} && prtcap_nt_mfont="yes"
test /etc/printcap -nt ${cnf_xdvi} && prtcap_nt_xdvi="yes"
test /etc/printcap -nt ${cnf_dvips} && prtcap_nt_dvips="yes"
fi
#
# Previous md5 sums
#
omd5modes=0
omd5xdvi=0
omd5dvips=0
if test -e ${md5_mfont} -a -r ${md5_mfont} ; then
test ${md5_mfont} -nt ${cnf_mfont} && md5_nt_mfont="yes"
set -- $(cat ${md5_mfont}) ; omd5modes="$1"
elif test ! -d ${md5_mfont%/*} ; then
mkdir -p ${md5_mfont%/*}
fi
if test -e ${md5_xdvi} -a -r ${md5_xdvi} ; then
test ${md5_xdvi} -nt ${cnf_xdvi} && md5_nt_xdvi="yes"
set -- $(cat ${md5_xdvi}) ; omd5xdvi="$1"
elif test ! -d ${md5_xdvi%/*} ; then
mkdir -p ${md5_xdvi%/*}
fi
if test -e ${md5_dvips} -a -r ${md5_dvips} ; then
test ${md5_dvips} -nt ${cnf_dvips} && md5_nt_dvips="yes"
set -- $(cat ${md5_dvips}) ; omd5dvips="$1"
elif test ! -d ${md5_dvips%/*} ; then
mkdir -p ${md5_dvips%/*}
fi
#
# Convert YaST2 configured printer for apsfilter or lpdfilter
#
case "$lp" in
*\|*.upp--*)
lp=""
upp=${lp##*|}
IFS="-$IFS"
for upp in $upp ; do break; done
IFS="$OLDIFS"
if test -s /etc/gs.upp/$upp ; then
while read line ; do
case "$line" in
-sDEVICE=*) dev="${line#*=}" ;;
@*.upp) dev="${line#@}" ;;
-r*) dpi="${line#-r}" ;;
-sPAPERSIZE=*)
psz="${line#*=}" ;;
-sCOLOR=*) col="${line#*=}" ;;
*) ;;
esac
done < /etc/gs.upp/$upp
lp="lp|${dev}-${psz}-auto-${col}-${dpi}"
fi
;;
*:cm=lpdfilter*:)
entry="$lp"
lp=""
IFS=":"
for e in $entry ; do
case "$e" in
cm=lpdfilter*) eval "${e#cm=lpdfilter}" ;;
esac
done
IFS="$OLDIFS"
if test "$drv" = "upp" -a -s /etc/lpdfilter/lp/upp ; then
while read line ; do
case "$line" in
-sDEVICE=*) drv="${line#*=}" ;; # Overwrite driver!
-r*) dpi="${line#-r}" ;;
-dDEVICEXRESOLUTION=*)
xres="${line#*=}" ;;
-dDEVICEYRESOLUTION=*)
yres="${line#*=}" ;;
-sPAPERSIZE=*) size="${line#*=}" ;;
-sCOLOR=*) color="${line#*=}" ;;
-sPOSTFILTER=\"*\")
eval post="${line#*=}" ;;
@*) upp="${line#@}" ;;
esac
done < /etc/lpdfilter/lp/upp
fi
if test -n "$upp" && type -p gs &> /dev/null ; then
drv=${upp##*/}
upp=$(echo "($upp) findlibfile { pop print } { pop } ifelse" | \
gs -sDEVICE=nullpage -q -dNOPAUSE - -c quit)
fi
if test -r "$upp" ; then
while read line ; do
case "$line" in
-r*) dpi="${line#-r}" ;;
esac
done < $upp
fi
if test -z "$dpi" ; then
test -n "$xres" && dpi=$xres
test -n "$yres" && dpi=${dpi+"${dpi}x"}$yres
fi
lp="lp|${drv}-${size}-${method}-${color}-${dpi}"
;;
esac
#
# Parse the configured system main printer
# Ghostscript/PS <-> Metafont mode and paper size
# (UNTESTED, Sorry I've *not* enough printers around)
#
function get_paper () {
(
. /etc/sysconfig/language &> /dev/null
h=($(LANG=$RC_LANG locale -k LC_PAPER))
case "${h[0]}" in
height=297) echo a4 ;;
*) echo letter ;;
esac
)
}
case "$lp" in
*-letter-*) XDVISIZE=us ; DVIPSSIZE=letter ;;
*-legal-*) XDVISIZE=legal ; DVIPSSIZE=legal ;;
*-ledger-*) XDVISIZE=a3r ; DVIPSSIZE=ledger ;;
*-tabloid-*) XDVISIZE=a3 ; DVIPSSIZE=tabloid ;;
*-a3-*) XDVISIZE=a3 ; DVIPSSIZE=a3 ;;
*-a4-*) XDVISIZE=a4 ; DVIPSSIZE=a4 ;;
*)
case "$(get_paper)" in
a4) XDVISIZE=a4 ; DVIPSSIZE=a4 ;;
*) XDVISIZE=us ; DVIPSSIZE=letter ;;
esac
;;
esac
case "$lp" in
*\|PS*) PRINTER=ljfour ;;
*\|bj10e*) PRINTER=bjtenex ;;
*\|bj200*) PRINTER=bjtzzex ;;
*\|bjc600*) PRINTER=canonbjc ;;
*\|bjc800*) PRINTER=canonbjc ;;
*\|bjc610a*) PRINTER=canonbjc ;;
# *\|bjc610b*) PRINTER=canonbjc ;;
*\|cdeskjet*600) PRINTER=ljfour ;;
*\|deskjet*600) PRINTER=ljfour ;;
*\|cdeskjet*) PRINTER=deskjet ;;
*\|deskjet*) PRINTER=deskjet ;;
*\|cdj6*) PRINTER=ljfour ;;
*\|cdj8*) PRINTER=ljfour ;;
*\|hpdj*) PRINTER=ljfour ;;
*\|cdj*600) PRINTER=ljfour ;;
*\|djet*600) PRINTER=ljfour ;;
*\|cdj*) PRINTER=deskjet ;;
*\|djet*) PRINTER=deskjet ;;
*\|laserjet*) PRINTER=cx ;;
*\|ljetplus*) PRINTER=cx ;;
*\|ljet2*) PRINTER=cx ;;
*\|ljet3*) PRINTER=jetiiisi ;;
*\|ljet4l*) PRINTER=cx ;;
*\|ljet4*) PRINTER=ljfour ;;
*\|lj4*) PRINTER=ljfour ;;
*\|lj5*) PRINTER=ljfive ;;
# *\|lj5*) PRINTER=ljfivemp ;;
*\|stcolor*720) PRINTER=esphi ;;
*\|stcolor*) PRINTER=epstylus ;;
*\|st800*720) PRINTER=esphi ;;
*\|st800*) PRINTER=epstylus ;;
*\|stc800*720) PRINTER=esphi ;;
*\|stc800*) PRINTER=epstylus ;;
*\|stc600*) PRINTER=epscszz ;;
*\|stc_h*) PRINTER=esphi ;;
*\|stc*) PRINTER=epstypro ;;
*) PRINTER=ljfour
prtcap_nt_dvips="manual" ;;
esac
#
# Run texconfig if no one has update the TeXLive system
# or parts of it.
#
if test $omd5modes = 0 -o \
\( $md5modes = $omd5modes -a "$prtcap_nt_mfont" = "yes" -a "$md5_nt_mfont" = "yes" \)
then
test $VERBOSE = true && echo -e "\r[ ]Set MetaFont mode."
env -i MKTEXLSR=true PATH=$PATH LANG=$LANG texconfig-sys mode $PRINTER < /dev/null 1>&4 2>&4
let rc+=$?
set -- $(md5sum < ${cnf_mfont})
echo $1 > ${md5_mfont}
fi
if test $omd5xdvi = 0 -o \
\( $md5xdvi = $omd5xdvi -a "$prtcap_nt_xdvi" = "yes" -a "$md5_nt_xdvi" = "yes" \)
then
test $VERBOSE = true && echo -e "\r[ ]Set XDvi paper size."
env -i MKTEXLSR=true PATH=$PATH LANG=$LANG texconfig-sys xdvi paper $XDVISIZE < /dev/null 1>&4 2>&4
let rc+=$?
set -- $(md5sum < ${cnf_xdvi})
echo $1 > ${md5_xdvi}
fi
if test $omd5dvips = 0 -o \
\( $md5dvips = $omd5dvips -a "$prtcap_nt_dvips" = "yes" -a "$md5_nt_dvips" = "yes" \)
then
test $VERBOSE = true && echo -e "\r[ ]Set dvips mode and paper size."
env -i MKTEXLSR=true PATH=$PATH LANG=$LANG texconfig-sys dvips mode $PRINTER < /dev/null 1>&4 2>&4
let rc+=$?
env -i MKTEXLSR=true PATH=$PATH LANG=$LANG texconfig-sys dvips paper $DVIPSSIZE < /dev/null 1>&4 2>&4
let rc+=$?
set -- $(md5sum < ${cnf_dvips})
echo $1 > ${md5_dvips}
fi
if test "$prtcap_nt_dvips" = "manual" -a \
\( $md5dvips = $omd5dvips -o $omd5dvips = 0 \)
then
echo -e "\n${0##*/}: Unknown default printer, use texconfig to setup dvips manually."
if test -n "$MAIL_REPORTS_TO" ; then
echo "${0##*/}: Unknown default printer, use texconfig to setup dvips manually." | \
mail -s "${0##*/}" $MAIL_REPORTS_TO
fi
fi
if test $VERBOSE = true ; then
exec 4>&-
fi
##
exit $rc

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:a926b2665a2ee844545fdc24f8a5f962871e6b39ce453c63f14f010738f128b7
size 588

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:290f241a66391f97d0f0342f00c714a58e4fadd7cdeb282a9f370d322aa13d4c
size 760

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:7c918aee7940bae61a42e9e759c055124e931a9a9360548b1b4466618610f4a6
size 716

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:1dd7e2f84602fe2603b59cffe0440315f358317a5147a808d39a891e63adb697
size 532

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:23057cdccb9337dfcad8b10f01eb3cc2d07c161d33c6a45becc54a3c46c96bcb
size 292

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:a090634ac06af2039e1527d7b9e59cd7c4449fab2f42c6c921c50ff39d7dcae7
size 304

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:6b4a8d4764d44e9777db1585d720b543b4d9e52d01369652183372c5ae56127f
size 308

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:bc4310567225b583a8d0e7061113613282a57e0fb65132d3668ea6180832fc8c
size 348

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:e73543c7993eecc871064c5777cc5761dabc40f45b88fc01bf4586799fef44f6
size 308

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:2bc1842967819975b7997035d344b5013ff2e1cf78b30df7543150999d4b2c92
size 288

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:c35ce8ab559cff04219ec1ac5c45c56b1301799f60cfd071cab5a9e54de127d1
size 716

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:76682727f95a673b1ba72e730832a1858eb1058329806cbd1824a7b4f47c2fcb
size 288

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:822e9a9c0b743ff149b303a69fee43683559853cc93fd38e6f6d43c0d10c1603
size 368

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:add528ae1ad93a0ff6b561a4351dcb4f5528b915eee7383aec3590d64f2ee097
size 468

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:5771bfb64313a63c59d52e130bbf3fed727f1b35662e9b7408445c459fe3b3ad
size 344

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:e0d935513c855494b8e184e5a4dd8aa4d82349f3d5dcdb7204bccccd6de49a82
size 292

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:c7515b5e2f231f74876f03d4a2fb4802a6dc7001af44d3899027e07dfd8ee91d
size 288

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:ecd8dab17f9e63f7dddaf589734a6cbd607c3b26816268c071bd4e1abea54ff4
size 292

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:b7f41bb7f11ef66619990b5d911a86306d9d8d0e2b07c7343d92e6b5e8398f2c
size 316

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:d0f75b14273f6328cb50b4f120487ceda09d6b88bcd4d6bfceab2ba4f34ce74e
size 332

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:6ad7987296c26af728fe348f486b6180180aeb43e0fcdb7109f73a3910c94f92
size 304

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:9a9c93af5f6a5d2c4688986320aa9a976df55df51ec54243ba827fcc28f42d56
size 292

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:f3d2025ecb300449865d455dae4940aeb585b249ad2fa7da3f2efebba0031d7b
size 288

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:bcad1d2e69ed97302de39b83c83ec8c83a954e3c715b353be0733038f830dbb3
size 332

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:2a6a3e0e3091c798e01a4433e260519457dcdbe935c3f812251b68e997dbd91d
size 288

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:76a6b65b1951bd15993da815b6c7629877489ca32e6d027bfbfa88c5d748dff3
size 288

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:300e38046ac0bcdbdc04f1a027ea08ee207bad59170de0cd1fc74f9cae14dab9
size 292

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:d0b8af9443410d653e2ba155ba2b4e44e6e06f747bf9548c778f88073f0487de
size 308

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:c40dcbb0f9620856579897cc3034aaa8031a30eb44024a5b832072f13c1d0ddf
size 1160

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:fed2522498ce78bd0a828d6961f81dd197a91597cef9d025e6bc989de644a91f
size 528

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:4b6114b862f2e40a9b61807bd79cca39d401ea16485e6c84ca763234fa57ad58
size 516

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:d6a0de1483469f211c801983157bbb44c45461e82dbc8cf0b28343d55519ec32
size 432

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:0be24afdf470e6a9f4a918d668478e8e9baf595841c0e86c882361ffeda2f148
size 452

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:3b7d6675d5446e3638079180fc1a01bd3e5e77a4f81d1860366449c6d074facf
size 552

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:cbd895a25dea70e129fbc76ef409b8e3894ff0bc143ee1371824f21388392412
size 368

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:732269784fa6160b7f8d866da1e6aa8d1bdc5cc7d64a837518f869b943f403cc
size 380

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:aa42a8ffc2cbad1d3dff9d6b1cf1e31729c7110c400a37126fb4cb990d8dc9aa
size 520

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:80a850ef837164034550310302fe0718e7b9ff2633fb335e6b839a798c2d0482
size 336

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:ba9d96ee274fa404401d5cf68e042528313b7c693eda51b64f724f21c662fed7
size 344

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:b70a93b37a8573c60e919e9d9814872e6c952b4581098ea4f0ccf9a443ef540b
size 300

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:3cdcb4cb631659447f5874fd8c26ce79a7692fa0e51e8721f67d77d35e0481b2
size 516

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:544ed34256ea76abe210d352debeba6b278b48adc319e79ee76e0b2428aac12f
size 316

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:08ac91e1f1921d85fc562f6a9d5d830400ee9ac0aa198b240b91a7c2a62e9413
size 392

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:c6624620f28c1dbf5aa6d045c83e7a1f916b966a7dcaa4f2bb2db76350232ea6
size 348

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:05e1f850f70ec197ce5d01b4c703a7118e1acee40043121a7800ac4284ffe064
size 308

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:8eb29326f75697018cc50cccd4ca28a8a9889a300db49b5ff43a3563d800a793
size 308

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:de1be31f6e1a3c25eaccc2cf7933f5b36951f3311957990152c441f8000b89a6
size 316

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:cc37138566ab9b3602ccb2162f3879d41e8acbae516842ee1a9c5af19fa7a48a
size 316

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:a423667f8e121ec1a6cb78f91391df559c1661b0986f382bfc2044aaf21f7482
size 400

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:da54d809b5851b85fef4476e3de7495294df63503f83ac1f749bf2dad9d0913d
size 416

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:b5c2308d727125eb90dd17284c9cdd9b6e95700da06fbb6343ab397013fc9ae9
size 428

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:7e28956b3c8392336b21c5db2961bd9aa861a66823f22bfbe084c12c4c72b69c
size 304

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:5fc7d375d41d779a9f8ce8047b39900e831fe3f58e01063cba2dd8bc1efc7929
size 316

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:5b541fc326da6019dda4754c6224cc306e8916145f73aa95dffc7010e8507257
size 396

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:777b04188335523eeb936d08362100d281c4c1f13c99875ea8e4a8a70ffdd669
size 352

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:9b4de8cef443a80cb15e980f5a11f0a06dc5ba46755e14deddc9b69766448bb4
size 308

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:e3cc5c83751b7a64c1628621c4ab5c4754803c80c45640f0bcd59dda969115cd
size 308

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:d5fa23e8834c133ea4c32bc1436a011b3134b6925312bc05242a66faa18085ab
size 316

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:7e87e5a69150e33b26d9e1c627b62d78bea03e045267e32ab14090e1523389ee
size 324

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:40d26a99d1000c08730f21a724ef1f79340d0bb91dd5c07b98d31fa1a94aca55
size 308

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:4341a22423f3ece5881348abdcb985c61ec2dfd5e4b8b70a0f33b3df7c3bd6af
size 448

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:ab31927f5d6302d581453e7211ec9c1173dc64345d48069e1c72db432edbdb2e
size 376

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:1e0d3a5529a8d76e5af3ef4c7af41986ef99a8db2807a20f5da28f00ae14616b
size 320

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:862d1045b4400fd1ee1734decd9b651449181f9be3efd17b7555fbc672411f18
size 328

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:f4ad135732b2c2209f94bb896a5c9c21e7bb7b744d12dad5e56b60a5ce4d15fc
size 312

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:f0814625764fb49cb6e33b214cb499299fd6e2f41306f979ff469c2ebb772c26
size 308

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:7b242a4af8dd480de7787d0f07ef669eab9fcacee4a6ca0f797d83cf5d70b017
size 312

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:98b7b64f17b7e336ae58392c897f75dcbe027dc7ed0809f1fa9192b30edd88fe
size 308

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:c93d12254a9cde3f21ed5025aa9411d753ae4c9d706906ffa93def9a4df8df3d
size 496

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:c924d87dc4402b707b5bb5da607d06b565fa531ee46deed8e241bff934231275
size 3964

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:e6bdac3c98077be92b929e7f2896fef86c01ea5530f64b0b8707bed1dff2f6a3
size 612

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:d7865e9f22cf77248c060150c860c23717e38312c9406dccc3adc0f5e0d56b5b
size 488

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:12f4713ec8bdc71539b58f5131f58b723675b81c84ed6f98c77697eb9f8f062c
size 544

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:4a6a84b4e1ad7f20a645de5762b87a94c3ce059c7595d49989169ceeb989feb7
size 500

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:5b0c8e187b00ec5e59de3db183bf6f495d22865b50ee3df4244177918f4f1c5a
size 360

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:26a807a82f3bb182ff76b70ac09000e399eee50b438a3f5869153a43bf2e1e8e
size 372

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:774fce693e2c90cc4a9b69c27c8f6bc224b279591161eda086125cc44e7cf230
size 772

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:278f49e7618a8f4f7f8a1fc0d74f621ac86e86ebe10291c76e67969c06efc770
size 456

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:a874ce07a072de3429812098188dd707e70b3a6b347023a905d5c82b3d4797ff
size 680

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:f083e090fa2bce4e24df3a78ffea78937c24baa79aa6b39d8f33c7ffeb1145e6
size 828

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:0661211d42652f01593991f6ac7c4a9e8fdcff191ed9ba82757f5ff63673c813
size 616

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:d4f897adffc12d0f26b3683941a01d67c01a027f850f60d86d2a75e471584737
size 396

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:42188fb7a71f6d450f2906e6733571ae952c31e7b525250acd28a4d3a595f9c7
size 496

View File

@ -1,12 +0,0 @@
%% How to print, maybe with lp instead lpr, the priner
%% name <foo> has to be replaced by a real printer name
%% maybe the printer name found in $PRINTER
%%
%o | lpr -P<foo>
%o | lp -P<foo>
%% If your default is A4 uncomment the line with A4
%% otherwise you may choose Letter as your default.
%%
%t A4
%t Letter

View File

@ -1,14 +0,0 @@
<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- ************************************************************ -->
<!-- list of font directories of Type1 of TeXLive packages -->
<!-- all subdirectories of these directories are added as well -->
<!-- ** WARNING: THIS IS A HUGE LIST OF FONTS AND THEREFORE IT ** -->
<!-- ** WILL SLOW DOWN ALL PROGRAMS USING FONTCONFIG ** -->
<!-- ************************************************************ -->
<fontconfig>
<dir>/usr/share/texmf/fonts/type1</dir>
<dir>/usr/local/share/texmf/fonts/type1</dir>
</fontconfig>

View File

@ -1,12 +0,0 @@
<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- ************************************************************ -->
<!-- list of font directories of TeXLive packages -->
<!-- all subdirectories of these directories are added as well -->
<!-- ************************************************************ -->
<fontconfig>
<dir>/usr/share/texmf/fonts/opentype</dir>
<dir>/usr/local/share/texmf/fonts/opentype</dir>
</fontconfig>

View File

@ -1,12 +0,0 @@
<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- ************************************************************ -->
<!-- list of font directories of TeXLive packages -->
<!-- all subdirectories of these directories are added as well -->
<!-- ************************************************************ -->
<fontconfig>
<dir>/usr/share/texmf/fonts/truetype</dir>
<dir>/usr/local/share/texmf/fonts/truetype</dir>
</fontconfig>

View File

@ -1,12 +0,0 @@
## Path: Applications/TeX
## Description:
## Type: yesno
## Default: no
## Command:
#
# The automatical font generation of the TeX/LaTeX systems do
# locate the bitmap font into the directory /var/cache/fonts/.
# If CLEAR_TEXMF_FONTS is set to "yes" then this directory
# will be cleared from fonts not used in the last 20 days.
#
CLEAR_TEXMF_FONTS="no"

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:92c83a283e94d91d19733d8dcbfe3b4bf2c67946b88d8c7f47ab0d9adac9419f
size 440

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:4e8f952f5f508e92c71d944b50c4bdedfcc1282476a08711450e9125a578a0f4
size 388

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:ab71fad5f7faf7ab9b511b4deeaa972120d877091e655bbf8ced0d0a04234958
size 780

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:ec12ebb635fc6fa558e20633f477c269510ad6e503198c971207feb0c294dadf
size 624

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:63e7459c12cdc2c802bb86f28d0fb07d7838e1da4e62ecbcdb59aafbff82b38a
size 552

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:723263b980691835c3bb0cfb8b167f49b4c25d40419feeb91a069c952b75ec16
size 428

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:dd2c65ff6b73c0e6d3c06a10ede1d5e4492f8feb0710852e6c54141196c5f77f
size 556

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:c0453d1a975e2c45b71e71c18ec80c1c67f2b0e272bea7a3e4712f063bdf7acb
size 812

View File

@ -1,3 +0,0 @@
version https://git-lfs.github.com/spec/v1
oid sha256:c82c4e499b38228ff473d548020c5bc47cb50740f05e414d6c0e3c0617a5e941
size 460

View File

@ -681,17 +681,22 @@
- return octal & 0xff;
-}
--- texk/tetex/fmtutil
+++ texk/tetex/fmtutil 2012-04-13 17:37:18.912864213 +0200
@@ -160,7 +160,7 @@ setupTmpDir()
+++ texk/tetex/fmtutil 2012-06-20 09:56:15.000000000 +0000
@@ -160,7 +160,12 @@ setupTmpDir()
trap 'cleanup 1' 1 2 3 7 13 15
needsCleanup=true
- (umask 077; mkdir "$tmpdir") \
+ (umask 077; mkdir -m 0700 "$tmpdir") \
+ if test "$(id -u 2> /dev/null)" = 0 && getent group mktex > /dev/null 2>&1 ; then
+ mkdir -m 0700 "$tmpdir" && chown nobody:mktex "$tmpdir" && chmod 2770 "$tmpdir" \
+ || abort "could not create directory \`$tmpdir'"
+ return
+ fi
+ mkdir -m 0700 "$tmpdir" \
|| abort "could not create directory \`$tmpdir'"
}
@@ -422,7 +422,7 @@ main()
@@ -422,7 +427,7 @@ main()
verboseFlag=true
noAbortFlag=false
# eradicate double slashes to avoid kpathsea expansion.
@ -700,7 +705,7 @@
# mktexfmtMode: if called as mktexfmt, set to true. Will echo the
# first generated filename after successful generation to stdout then
@@ -744,6 +744,7 @@ run_initex()
@@ -744,6 +749,7 @@ run_initex()
*) prgswitch=-progname=$format;;
esac
@ -708,7 +713,7 @@
rm -f $fmtfile
# Check for infinite recursion before running the iniTeX:
@@ -757,6 +758,12 @@ run_initex()
@@ -757,6 +763,12 @@ run_initex()
mktexfmt_loop=$mktexfmt_loop:$format/$engine
export mktexfmt_loop

View File

@ -1,121 +0,0 @@
-------------------------------------------------------------------
Tue Jun 19 15:22:47 UTC 2012 - werner@suse.de
- Move old SuSEconfig md5 backup files to new location
-------------------------------------------------------------------
Tue Jun 19 10:53:41 UTC 2012 - werner@suse.de
- Add missed /var/lib/texmf/web2c/ tree to file system
-------------------------------------------------------------------
Mon Jun 18 07:23:56 UTC 2012 - werner@suse.de
- Simplify dependency chain(s)
-------------------------------------------------------------------
Thu Jun 14 11:55:02 UTC 2012 - werner@suse.de
- Make RPMlint happy again
-------------------------------------------------------------------
Thu Jun 14 10:59:06 UTC 2012 - werner@suse.de
- Correct version numbers of kpathsea and ptexenc automatically
-------------------------------------------------------------------
Wed Jun 13 08:16:02 UTC 2012 - werner@suse.de
- Readd well known paclages like texlive-devel, texlive-bin-devel,
and texlive-tools. Also cause texlive-latex to install its
binary packages.
-------------------------------------------------------------------
Tue Jun 12 17:56:31 UTC 2012 - werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
-------------------------------------------------------------------
Tue Jun 12 12:18:05 UTC 2012 - werner@suse.de
- Do not drop the tar scheme and collection tar balls for reference
- Split off texlive-filesystem, texlive-scheme, and texlive-collection
build into a separate spec file
- Make version comparision work as we use upstream version and
release numbers
-------------------------------------------------------------------
Sat Jun 9 05:44:25 UTC 2012 - coolo@suse.com
- relax the version requirements
-------------------------------------------------------------------
Fri Jun 8 15:04:36 UTC 2012 - coolo@suse.com
- split out collections and filesystem
-------------------------------------------------------------------
Mon Jun 4 07:48:37 UTC 2012 - werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
handle snapshots nor is knowing about the infrastructure of the
upstream TeXLive server
-------------------------------------------------------------------
Fri Jun 1 08:06:51 UTC 2012 - werner@suse.de
- Change also version/release scheme of the sub binary subpackages
-------------------------------------------------------------------
Thu May 31 11:34:39 UTC 2012 - werner@suse.de
- Change version/release scheme
-------------------------------------------------------------------
Tue May 22 08:12:13 UTC 2012 - werner@suse.de
- Install manaul page of biber as this is also build
- Require the used perl version for biber
-------------------------------------------------------------------
Mon May 21 11:22:16 UTC 2012 - werner@suse.de
- Try to support BibteX-Biber perl dumped binary required to
provide BibteX-Biber also for PPC nad PPC64
-------------------------------------------------------------------
Fri May 18 16:17:36 UTC 2012 - werner@suse.de
- Use texlive.texlive instead of texlive.texmf for permission file
-------------------------------------------------------------------
Fri May 18 14:25:00 UTC 2012 - werner@suse.de
- Be aware new poppler library, there is no getSize() but only
getNumObjects()
-------------------------------------------------------------------
Mon May 14 14:14:13 UTC 2012 - werner@suse.de
- Cron: remove older sources as well as crap
-------------------------------------------------------------------
Mon May 14 11:59:48 UTC 2012 - werner@suse.de
- Avoid warning messages from mktexlsr due empty ls-R
- Handle case where public program is not setgid public
- Make spec file more flexible and use a rpm macro for a public
group which can be named to e.g. public
-------------------------------------------------------------------
Mon May 14 11:34:42 UTC 2012 - werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
writable choose $HOME/.cache/texmf/fonts
-------------------------------------------------------------------
Tue Dec 20 13:24:26 UTC 2011 - werner@suse.de
- First initial main spec file using the original TeX Live packaging
scheme and layout

Some files were not shown because too many files have changed in this diff Show More